{
  "pages": {
    "/_app": []
  },
  "devFiles": [],
  "polyfillFiles": [
    "static/chunks/a6dad97d9634a72d.js"
  ],
  "lowPriorityFiles": [
    "static/x3r00rBBUGF00__v37Fkh/_ssgManifest.js",
    "static/x3r00rBBUGF00__v37Fkh/_buildManifest.js"
  ],
  "rootMainFiles": [
    "static/chunks/d59f830a2b8e768c.js",
    "static/chunks/83cd50bb09c80b8d.js",
    "static/chunks/e4f73816b6086d5c.js",
    "static/chunks/cc759f7c2413b7ff.js",
    "static/chunks/236f7e5abd6f09ff.js",
    "static/chunks/turbopack-beba15f3ce54f01f.js"
  ]
}